=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: ros-humble-clearpath-sensors-description
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-realsense2-description, ros-humble-velodyne-description, ros-humble-ros-workspace
+Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-microstrain-inertial-description, ros-humble-realsense2-description, ros-humble-velodyne-description, ros-humble-ros-workspace
 Description: Clearpath sensors URDF descriptions
